Subject: Re: bug#20369: Rendering problems and fill column

From: Stefan Monnier <[email-masked]>
Date: Sun, 19 Apr 2015 22:14:42 -0400

> with fci-mode vis-à-vis Dired.  Fci-mode puts overlays on the end of
> each line; when you invoke dired-revert, that function calls
> erase-buffer, which deletes all of the text from the buffer, but
> leaves the overlays, all of them now crowded at buffer position 1.

We could put the `evaporate' property on those overlays, maybe?

        Stefan